<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>a_Bootcamp (1)</name>
   <tag></tag>
   <elementGuidId>12e48b64-ba80-4185-9c9d-5d4fc9269b5e</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//footer[@id='wm-footer']/div/div/div/aside[2]/div[2]/ul/li/a</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>a.listSiteMap</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>1cd02c5d-843a-421e-b95f-9bfa3bd3c4f3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>listSiteMap</value>
      <webElementGuid>d0204774-7834-47dc-a364-fb7dfab05f46</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>/bootcamp</value>
      <webElementGuid>0be4a3e8-3e09-4f6b-8606-2ce85e9ae37a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value> 
                                                Bootcamp</value>
      <webElementGuid>a9b98bad-1058-48ac-93bf-93f6d3fd092b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;wm-footer&quot;)/div[1]/div[@class=&quot;container&quot;]/div[@class=&quot;row&quot;]/aside[@class=&quot;col-md-4 col-sm-12 col-12&quot;]/div[@class=&quot;row&quot;]/ul[@class=&quot;col-md-6 col-sm-6 col-xs-6&quot;]/li[1]/a[@class=&quot;listSiteMap&quot;]</value>
      <webElementGuid>f3acfcbd-ef18-49a3-8a38-8a7f8d6d0171</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//footer[@id='wm-footer']/div/div/div/aside[2]/div[2]/ul/li/a</value>
      <webElementGuid>196ae541-69ec-480e-b19c-755aeff9381b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Site Map'])[1]/following::a[1]</value>
      <webElementGuid>e9f72955-db68-4110-a779-ecd4f44a310b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='About CODING.ID'])[1]/following::a[1]</value>
      <webElementGuid>5ee7c5ae-9cfe-4863-bd54-7c20fc0b2a95</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Course'])[5]/preceding::a[1]</value>
      <webElementGuid>a0478abe-4cb6-4523-9bce-0d83fec08a5c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>(//a[contains(@href, '/bootcamp')])[6]</value>
      <webElementGuid>ea99ef25-f671-440b-bfa8-7ef2c57e77ee</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//aside[2]/div[2]/ul/li/a</value>
      <webElementGuid>927066d6-5e7f-4e19-ad85-83855afd4af1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = '/bootcamp' and (text() = ' 
                                                Bootcamp' or . = ' 
                                                Bootcamp')]</value>
      <webElementGuid>ba67348b-1e48-46bb-a72c-bd4dea9cb5b8</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
